.newsletter-form-container {
    margin: auto;
    font-family: Arial, sans-serif;
}

.newsletter-form-container h3 {
    color: var(--text-primary, #000);
    font-size: var(--Headers-H4-Size, 1.5rem);
    font-style: normal;
    font-weight: 700;
    line-height: var(--Headers-H4-Line-Height, 2rem);
    margin-bottom: 0rem !important;
    align-self: stretch;
}

.input-box {
    display: flex;
    flex-direction: column;
}

label.required::after {
    content: "*";
    color: #d00;
    margin-left: 5px;
}

.sf-innerframe label {
    margin-bottom: 4px;
    color: var(--form-text-field, #6B6B6B);
    font-family: freight-sans-pro, sans-serif;
    font-size: var(--Body-Sans-Book-400-Size, 1.25rem);
    font-style: normal;
    font-weight: 350;
    line-height: var(--Body-Sans-Book-400-Line-Height, 1.75rem);
}

.sf-innerframe input[type="text"] {
    display: flex;
    height: 2.75rem;
    padding: 0.5rem;
    align-items: flex-start;
    gap: 0.5rem;
    align-self: stretch;
    margin-bottom: 0rem;
    border-radius: 0.25rem;
    border: 1px solid var(--form-border, #CED4DA);
    background: var(--form-input-field, #FFF);
}

.sf-innerframe input[type="email"] {
    display: flex;
    height: 2.75rem;
    padding: 0.5rem;
    align-items: flex-start;
    gap: 0.5rem;
    align-self: stretch;
    margin-bottom: 0rem;
    border-radius: 0.25rem;
    border: 1px solid var(--form-border, #CED4DA);
    background: var(--form-input-field, #FFF);
}

.sf-innerframe input[type="submit"]:disabled,
.sf-innerframe button:disabled {
    background-color: #aaa;
    border-color: #aaa;
}

.sf-button-row {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: center;
}

.sf-innerframe input[type="submit"]:hover:not(:disabled),
.sf-innerframe button:hover:not(:disabled) {
    background-color: #025ca2;
}

.newsbox-frame {
    margin: auto;
    font-family: Arial, sans-serif;
    display: flex;
    padding: 0rem 0.1rem;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    flex: 1 0 0;
    border-radius: 0.25rem;
}

.sf-innerframe {
    display: flex;
    padding: 1.5rem;
    flex-direction: column;
    align-items: flex-start;
    gap: 0.5rem;
    align-self: stretch;
    border-radius: 0.25rem;
    border: 1px solid var(--form-border, #CED4DA);
    background: var(--form-box, #F8F9FA);
}

#sf-lottiebox {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    align-self: stretch;
}

.sf-successtext {
    color: var(--text-primary, #000);
    text-align: center;
    font-family: freight-sans-pro, sans-serif;
    font-size: var(--Headers-H5-Size, 1.25rem);
    font-style: normal;
    font-weight: 700;
    line-height: var(--Headers-H5-Line-Height, 1.75rem);
    margin-bottom: 0rem;
}

#sf-lottie-container {
    width: 3.5rem;
    height: 3rem;
    aspect-ratio: 7/6;
    margin: auto;
}